1

Metasploit DB connect

view story
linux-howto

https://bbs.archlinux.org – Hi all, back again...Now I'm trying to get Metasploit working with database Surprisingly problem is with Ruby's adapter gems which shoul provide me connection to postgresql database.So, I have installed rubby 1.9.3,  ruby-pg, postgresql-libs and I tried metasploit, metasploit-svn even metasploit from git.Basically, I have followed this post.I tried many gem combinatios, like this thread suggests.now I have this gems installed:$ gem list *** LOCAL GEMS *** activemodel (3.2.12) activerecord (3.2.12) activesupport (3.2.12) arel (3.0.2) bigdecimal (1.1.0) builder (3.0.4) i18n (0.6 (HowTos)